Subject: Re: Humble Request
From: Virat Joshi <[email-masked]>
To: Wamiq Ahmad <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Date: Fri, 14 Dec 2018 13:43:18 +0000

Hi Wamiq,

All request are denied , You need to be in the office December 30th & 31st normal time , Also i can not issue you leave on December 25th , you can take a day or too after the Christmas day if needed

Thanks

________________________________
From: Wamiq Ahmad <[email-masked]>
Sent: 14 December 2018 18:20:35
To: Virat Joshi
Cc: Ashwinee Latchayya
Subject: Humble Request

Hi Viraat,

Initially you provided me off in the last week of the month as requested but later it has been removed. I have not been provided my three offs for December (out of the seven offs). I understand there has been some changes due to our client's requirement. Could you possibly re consider my request.

I can come on 30th & 31st of December (8:00- 17:00) but unfortunately due to certain plan would not be able to come from 24th December - 29th December.

Kindly mark me off for remaining days, I would be highly grateful and thankful to you.

Regards,
Wamiq